.slidingpuzzle {
	position:relative;
	overflow:hidden;
	border: 1px solid #4a670b;
}

.fragment {
	position:absolute;
	color: white;
	font-weight:bold;
	z-index:2;
}

.bgpuzzle {
	left: 0px;
	top: 0px;
	position: absolute;
	z-index : 0;
}

.blackbg {
	background-color:black;
	position: absolute;
	top: 0px;
	left: 0px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);/* IE's opacity*/
	opacity: 0.60;
	z-index: -1;
	padding: 5px 10px;
}

.hovertext {
	color: white;
	text-align:center;
	z-index:10;
	position: absolute;
	padding: 5px 10px;
	font-size: 24px;
}